/* No comment provided by engineer. */
"Delete..." = "Delete...";

/* No comment provided by engineer. */
"Edit..." = "Edit...";

/* No comment provided by engineer. */
"New Account..." = "New Account...";

/* No comment provided by engineer. */
"New Folder" = "New Folder";

/* No comment provided by engineer. */
"New Report..." = "New Report...";

/* No comment provided by engineer. */
"Sync" = "Sync";

